トップページ >  > マカフィー・セキュリティー

マカフィー・セキュリティー

図

システム要件

  • OS:
    Windows 8(32bit版、64bit版)
    Windows 7 SP1以降(32bit版、64bit版)
    Windows Vista SP1以降(32bit版、64bit版)
    Windows XP SP3以降(32bit版のみ)
    ※上記OS以外(Windows95/NT/98SE/ME/2000/XP Professional x64 Edition、
     サーバ製品、MacOS等)では使用できません。
  • CPU:1GHz以上のプロセッサー
  • メモリ:
    Windows8、Windows7、Windows Vista:2GB 以上
    Windows XP:512MB以上
  • 対応ブラウザ
    Internet Explorer 7 以降
    Firefox 4.0 以降
    Google Chrome
    ※Internet Explorerの最新版は、マイクロソフト社のWebサイトから入手できます。
     http://www.microsoft.com/
  • E-mail
    POP3:Windows Mail、Outlook Express、Outlook、Netscape、IncrediMail
        Thunderbird、Becky、Shuriken
    MAPI:Outlook
    Webメール:MSN/HotMailまたはPOP3でアクセスが可能なEメールアカウント
  • 対応メッセンジャーソフト
    AOLインスタントメッセンジャー2.1以降
    Yahoo!メッセンジャー4.1以降
    MicrosoftR Windows Messenger3.6以降
    MSNメッセンジャー6.0以降
  • ツールバープラグイン対応ソフト
    Windows Mail
    Outlook Express 6.0以降
    Outlook XP以降
    Thunderbird 1.5以降
    ※その他、POP3のEメールアカウント(SSLなし)とウェブアカウントに対応
  • 注意事項
    IPv6に対応しています。

※インストール時、アップグレード時にはインターネットの接続(ブロードバンド環境の利用を推奨)が必要となります。
※必要メモリ、ハードディスク容量はパソコン環境により異なる場合があります。
※他社のウイルス・スパイウェア対策、ファイアウォール製品を同一パソコン上でお使いになる場合の動作保証は致しかねます。

重要なお知らせ

マカフィー社からのお知らせ

▲このページの先頭へ